Subject: Re: [lojban] ce'u once again

From: Adam Raizen <[email-masked]>
Date: Thu, 04 Apr 2002 09:36:43 +0200

la pycyn. cusku di'e

> I suppose you mean {la fred la djordj cu zmadu le du'u ce'u ralju le
cecmu be
> cy}, which is technically a 1-place predicate. If you do mean the
second
> {ce'u} then it is a free floating variable that makes the whole
rather
> obscure, being essentially universal (relevance conditions
assumed) -- but
> what I had in mind. What is the trick it is supposed to cutely do?

No, I meant that it would imply the predicate 'la fred ralju le cecmu
be la djordj.'; however, as you say, a 2-place property with 'zmadu'
is obscure. I still don't know what you had in mind. Sticking to
1-place in x3 of 'zmadu' would certainly be best.

mu'o mi'e .adam.